:root {
--primary: #00d6d6;
--primary-color: #00d6d6;
--q-primary: #00d6d6;
--color-primary: #00d6d6;

    --primary-10: #0ae0e0;


    --primary--10: #00cccc;
    --primary-20: #14eaea;


    --primary--20: #00c2c2;
    --primary-30: #1ef4f4;


    --primary--30: #00b8b8;
    --primary-40: #28fefe;


    --primary--40: #00aeae;
    --primary-50: #32ffff;


    --primary--50: #00a4a4;
    --primary-60: #3cffff;


    --primary--60: #009a9a;
    --primary-70: #46ffff;


    --primary--70: #009090;
    --primary-80: #50ffff;


    --primary--80: #008686;
    --primary-90: #5affff;


    --primary--90: #007c7c;
    --primary-100: #64ffff;


    --primary--100: #007272;

}

.bg-primary {
background-color: #00d6d6
}

    .bg-primary-10 {
    background-color: var(--primary-10)
    }

    .bg-primary--10 {
    background-color: var(--primary--10)
    }
    .bg-primary-20 {
    background-color: var(--primary-20)
    }

    .bg-primary--20 {
    background-color: var(--primary--20)
    }
    .bg-primary-30 {
    background-color: var(--primary-30)
    }

    .bg-primary--30 {
    background-color: var(--primary--30)
    }
    .bg-primary-40 {
    background-color: var(--primary-40)
    }

    .bg-primary--40 {
    background-color: var(--primary--40)
    }
    .bg-primary-50 {
    background-color: var(--primary-50)
    }

    .bg-primary--50 {
    background-color: var(--primary--50)
    }
    .bg-primary-60 {
    background-color: var(--primary-60)
    }

    .bg-primary--60 {
    background-color: var(--primary--60)
    }
    .bg-primary-70 {
    background-color: var(--primary-70)
    }

    .bg-primary--70 {
    background-color: var(--primary--70)
    }
    .bg-primary-80 {
    background-color: var(--primary-80)
    }

    .bg-primary--80 {
    background-color: var(--primary--80)
    }
    .bg-primary-90 {
    background-color: var(--primary-90)
    }

    .bg-primary--90 {
    background-color: var(--primary--90)
    }
    .bg-primary-100 {
    background-color: var(--primary-100)
    }

    .bg-primary--100 {
    background-color: var(--primary--100)
    }



.bg-primary-light {
background-color: #1ef4f4
}

.bg-primary-more-dark {
background-color: #00b8b8
}

.text-primary {
color: #00d6d6
}

